@charset "UTF-8";
/* CSS Document */
/*============================================================= 
 [Create: 2014/11/14] iizuka
このCSSファイルはDecotoメニュー関連です。 
 =============================================================*/  
/*----------------------------------------
global menu
---------------------------------------- */
#dcrt_global_menu_ex,
#dcrt_global_menu {
    padding:10px 0 0 0;        
    width: 100%;
    height: 80px;
    display: block;
    margin: 0px auto 0px auto;
    background: #fff;
}
#dcrt_global_menu_ex {
    height: 100px;
}

#dcrt_global_menu_ex .inner,    
#dcrt_global_menu .inner{    
    width: 950px;
    margin:0px auto 0px auto;
    display: block;
    position: relative;
}
#dcrt_global_menu_ex .inner div.logo,
#dcrt_global_menu .inner div.logo{    
    display: block;
    position: absolute;    
}
#dcrt_global_menu_ex .inner div.logo {
    top: 5px
}

#dcrt_global_menu_ex .inner div.heder_info,
#dcrt_global_menu .inner div.heder_info{
    display: block;
    position: absolute;
    top: 5px;    
    left: 161px;
}

#dcrt_global_menu_ex div.txt ,
#dcrt_global_menu div.txt {
    margin:0px;
    float:right;    
    padding: 0 20px 0 20px;        
}
#dcrt_global_menu_ex div.txt  {
    padding: 0;    
}

#dcrt_global_menu_ex div.txt p,
#dcrt_global_menu div.txt p{
    margin:0px;
    padding:10px 0px 10px 0px;
    color: #757b7e;
    font-size: 12px;
    line-height: 20px;
    letter-spacing: 0.2em;
    font-weight: bold;
    float: right;
}
#dcrt_global_menu_ex div.txt p {
    padding:0;
}


#dcrt_global_menu_logout,
#dcrt_global_menu_login {
    margin:0px auto 0px auto;
    padding:3px 0 0 0;
    /*width: 610px;*/
    float:right;
    overflow: hidden;
}
#dcrt_global_menu_logout {
    /*width: 490px;*/
}

#dcrt_global_menu_logout ul,
#dcrt_global_menu_login ul {
    background-position:top;
    margin:0px;
    padding: 0px;
    height: 30px;
}
#dcrt_global_menu_logout ul li, 
#dcrt_global_menu_login ul li {
    list-style: none;
    height: 31px;
    float: left;
    text-indent: -99999px;
    overflow: hidden;
    display: block;
    width:  100px; 
}

#dcrt_global_menu_logout ul li a,
#dcrt_global_menu_login ul li a {
    background:url('../images/global_menu.jpg') no-repeat;
    background-position:top;
    margin:0px;
    padding: 0px;
    height: 30px;
    text-decoration: none;
    display: block;
}

#dcrt_global_menu_logout ul li a {
    background:url('../images/global_menu_logout.jpg') no-repeat;
}

#dcrt_global_menu_logout ul li.menu_01 a ,
#dcrt_global_menu_login ul li.menu_01 a { background-position: 0px 0px; }
#dcrt_global_menu_logout ul li.menu_02 a ,
#dcrt_global_menu_login ul li.menu_02 a { background-position: -100px 0; }
#dcrt_global_menu_logout ul li.menu_03 a ,
#dcrt_global_menu_login ul li.menu_03 a { background-position: -200px 0; }
#dcrt_global_menu_logout ul li.menu_04 a ,
#dcrt_global_menu_login ul li.menu_04 a {  background-position: -300px 0; }
#dcrt_global_menu_logout  ul li.menu_04 a { width:  130px;}
#dcrt_global_menu_logout ul li.menu_05 a ,
#dcrt_global_menu_login ul li.menu_05 a { width:  130px; background-position: -400px 0; }


#dcrt_global_menu_logout ul li.menu_01 a:hover  ,
#dcrt_global_menu_login ul li.menu_01 a:hover  { background-position:     0px -30px; }
#dcrt_global_menu_logout ul li.menu_02 a:hover  ,
#dcrt_global_menu_login ul li.menu_02 a:hover  {  background-position:     -100px -30px; }
#dcrt_global_menu_logout ul li.menu_03 a:hover  ,
#dcrt_global_menu_login ul li.menu_03 a:hover  { background-position:     -200px -30px; }
#dcrt_global_menu_logout ul li.menu_04 a:hover  ,
#dcrt_global_menu_login ul li.menu_04 a:hover  { background-position:     -300px -30px; }
#dcrt_global_menu_logout ul li.menu_04 a:hover  { width:  130px; }
#dcrt_global_menu_logout ul li.menu_05 a:hover  ,
#dcrt_global_menu_login ul li.menu_05 a:hover  { width:  130px; background-position:     -400px -30px; }

/*
#login div#dcrt_global_menu_logout ul li.menu_01 a ,
#login div#dcrt_global_menu_login ul li.menu_01 a { width:  92px; background-position:     0px -80px; }

#member div#dcrt_global_menu_logout ul li.menu_02 a ,
#member div#dcrt_global_menu_login ul li.menu_02 a { width:  90px; background-position:     -92px -80px; }

#history div#dcrt_global_menu_logout ul li.menu_03 a ,
#history div#dcrt_global_menu_login ul li.menu_03 a { width:  90px; background-position:     -182px -80px; }

#point div#dcrt_global_menu_logout ul li.menu_04 a ,
#point div#dcrt_global_menu_login ul li.menu_04 a { width:  90px; background-position:     -272px -80px; }
*/
/*
#login div#dcrt_global_menu_logout ul li.menu_01 a:hover ,
#login div#dcrt_global_menu_login ul li.menu_01 a:hover { width:  92px; background-position:     0px -80px; }

#member div#dcrt_global_menu_logout ul li.menu_02 a:hover ,
#member div#dcrt_global_menu_login ul li.menu_02 a:hover { width:  90px; background-position:     -92px -80px; }

#history div#dcrt_global_menu_logout ul li.menu_03 a:hover ,
#history div#dcrt_global_menu_login ul li.menu_03 a:hover { width:  90px; background-position:     -182px -80px; }

#history div#dcrt_global_menu_logout ul li.menu_04 a:hover ,
#regist div#dcrt_global_menu_login ul li.menu_04 a:hover { width:  90px; background-position:     -272px -80px; }

#point div#dcrt_global_menu_logout ul li.menu_05 a:hover ,
#point div#dcrt_global_menu_login ul li.menu_04 a:hover { width:  90px; background-position:     -362px -80px; }
*/
div.line {
    height: 10px;
    display: block;
    width: 100%;
    clear: both;
    margin: 10px 0 3px 0 ;
    padding: 0px;
}
div#head_line {
    background:url('../images/header_line.jpg');    
}
div#foot_line {
    background:url('../images/footer_line.jpg');    
    margin-top: 0px;
    padding: 10px 0;    
    height:auto;
}
#dcrt_global_menu div.global_men_link {
    margin: 5px 10px 0px 0px;
    float:right;
}

#dcrt_global_menu div.global_men_link a:link,
#dcrt_global_menu div.global_men_link a:visited,
#dcrt_global_menu div.global_men_link a:hover{
    font-size: 11pt;
    color: #e79899;
    font-weight: bold;
    text-decoration: none;
}

#dcrt_global_menu div.global_men_link a:hover{
    text-decoration: underline; 
}

/*----------------------------------------
footer
---------------------------------------- */
#global_footer {
    margin:0px auto;
    padding:5px 0 0 0;
    width: 100%;
    background-color: #fff;
    height: 60px
}

#global_footer_inner {
    margin:0px auto;
    padding:0px;    
    width: 940px;
}

#global_footer div.links {
    margin:5px auto;
    color: #fff;
    line-height: 18px;
    font-size: 12px;
}

#global_footer div.links ul {
    color: #fff;
    padding: 0;
    margin: 0;
}
#global_footer div.links ul a:link,
#global_footer div.links ul a:visited,
#global_footer div.links ul a:hover {
    color: #e79899;
    font-weight: bold;
    text-decoration: none;
}
#global_footer div.links ul a:hover {
    text-decoration: underline;
}
#global_footer div.links ul li {
    float: left;
    text-align:left;
    padding: 0px 10px 0 0px;
}

#global_footer div.links ul li#global_footer_contact {
    border: 0;
    padding: 0px 10px 0 0px;
    text-align:left;
}

#global_footer div.links p{
    float: right;
    padding: 0;
    color : #757b7e;
}

#dcrt_global_menu div.clumb_list{
}
#dcrt_global_menu div.clumb_list a{
    color: #000000;
}

ol.clumb_list li{
    display: inline;
}
ol.clumb_list li:after{
    content: "＞";
    margin-left: 4px;
}
ol.clumb_list li:last-child:after{
     content: initial;
}

/*------------------------------
footer_info
------------------------------*/
#footer_info{
    width: 840px;
    margin: 0 auto;
    border: 1px solid #e9a2a3;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px;
    behavior: url(/css/PIE.htc);
    word-wrap:break-word;
    padding:20px 30px 40px;
    font-size: 12px;
  line-height: 21px;
  background-color:white;
}
#footer_info #contactus {
	font-size:20px;
	margin:10px 0;
	line-height: 26px;
}
#footer_info #left_side {
	width:48%;
	float:left;
	margin-right:2%;
}
#footer_info #right_side {
	width:48%;
	float:right;
	margin-right:2%;
}

/*------------------------------
footer_info
------------------------------*/
#footer_info .sub_title {
	font-size: 15px;
	font-weight: bold;
	text-indent: 10px;
	margin: 5px 0;
	color: #E79899;
	border-left: 4px solid #E79899;
	border-bottom: 1px dotted #E79899;
}
/*------------------------------
site logo
------------------------------*/
.site_logo_mark {
    clear: both;
    border: 1px solid #ccc;
    background-color: #fff;
    width: 680px;
    margin: 10px auto;
}
.site_logo_mark ul {
    margin-left: 18px;
}
.site_logo_mark ul li {
    float: left;
    height: 102px;
    /*border: 1px solid red;*/
}
.site_logo_mark ul li div {
    display: table-cell;
    vertical-align: middle;
    width :120px;
    height: 60px;
    padding: 20px;
}
.site_logo_mark ul li:nth-of-type(5) div {
    padding: 10px 20px;
}

.site_logo_mark ul li div img {
    width: 100%;
}
.custom_list_box {
    border: 1px solid #ccc;
}
.custom_list_box li{
    list-style: none;
    float: none;
    /*width: 100%;*/
}
.custom_list_box li:hover{
    background-color: #eee;
}
.custom_list_box li.list_selected{
    background-color: #0996f5;
    color: #fff;
}
.custom_list_box_hidden {
    display: none;
    width: 0;
    height: 0;
}